Messaggio di errore quando si tenta di aggiornare la generazione dell'anteprima WSv installata su Windows Server 2008 RC0 o su Windows Server 2008 RC1, per la generazione di Windows Server 2008 RC1 con la versione beta di HYPER-V o la versione di Windows Server 2008

Il presente articolo è stato tradotto tramite il software di traduzione automatica di Microsoft e non da una persona. Microsoft offre sia articoli tradotti da persone fisiche sia articoli tradotti automaticamente da un software, in modo da rendere disponibili tutti gli articoli presenti nella nostra Knowledge Base nella lingua madre dell’utente. Tuttavia, un articolo tradotto in modo automatico non è sempre perfetto. Potrebbe contenere errori di sintassi, di grammatica o di utilizzo dei vocaboli, più o meno allo stesso modo di come una persona straniera potrebbe commettere degli errori parlando una lingua che non è la sua. Microsoft non è responsabile di alcuna imprecisione, errore o danno cagionato da qualsiasi traduzione non corretta dei contenuti o dell’utilizzo degli stessi fatto dai propri clienti. Microsoft, inoltre, aggiorna frequentemente il software di traduzione automatica.

Clicca qui per visualizzare la versione originale in inglese dell’articolo: 939853
Questo articolo è stato archiviato. L’articolo, quindi, viene offerto “così come è” e non verrà più aggiornato.
Sintomi
Si consideri lo scenario seguente:
  • È possibile che la generazione di anteprima (WSv) della virtualizzazione di Windows Server installata in una delle seguenti operazioni:
    • Windows Server 2008 Release Candidate 0 (RC0)
    • Windows Server 2008 RC1 (RC1)
  • Si tenta di eseguire l'aggiornamento a una delle seguenti operazioni:
    • Build di Windows Server 2008 RC1 con la versione beta di HYPER-V
    • La versione di Windows Server 2008
In questa situazione è possibile che venga visualizzato un messaggio d'errore simile al seguente:
Disinstallare le funzionalità e componenti di windows seguente:
Virtualizzazione di Microsoft Windows –, consultare l'articolo della Microsoft Knowledge Base: 939853
Cause
Questo problema si verifica perché è Impossibile aggiornare Windows Server 2008 se la generazione di anteprima di virtualizzazione Windows Server è installata. È necessario eseguire un'installazione pulita.
Risoluzione
Per l'aggiornamento alla build di Windows Server 2008 RC1 con la versione beta di HYPER-V o la versione di Windows Server 2008, attenersi alla seguente procedura:
  1. Chiudere tutte le macchine virtuali attualmente in esecuzione.
  2. Nota le impostazioni di configurazione per ogni macchina virtuale.
  3. Formattare il volume del sistema operativo, e quindi reinstallare Windows Server 2008.
  4. Installare il ruolo di HYPER-V in Server Manager.
  5. Ricreare le macchine virtuali e le opzioni di rete virtuale.
Nota Se le seguenti condizioni sono vere, è necessario reinstallare il sistema operativo e i componenti di integrazione:
  • Si allegare un file di disco rigido virtuale (VHD) che contiene un'installazione di Windows Server 2008 RC0 è stato installato mediante la generazione di anteprima di HYPER-V.
  • È allegare un file VHD che contiene un'installazione di Windows Server 2008 RC1 è stato installato mediante la generazione di anteprima di HYPER-V.
Per un file VHD che contiene un'installazione di Windows Server 2003, è necessario reinstallare i componenti di integrazione.
Informazioni
Per ulteriori informazioni su HYPER-V, visitare il sito di Web di Microsoft:

Avviso: questo articolo è stato tradotto automaticamente

Proprietà

ID articolo: 939853 - Ultima revisione: 01/15/2015 15:34:15 - Revisione: 1.1

Windows Server 2008 Datacenter, Windows Server 2008 Enterprise, Windows Server 2008 Standard

  • kbnosurvey kbarchive kbmt kbexpertiseinter kbtshoot kbprb KB939853 KbMtit
Feedback